Subject: bug#29073: Froze again

From: Martin Fei <[email-masked]>
Date: Sun, 3 Nov 2019 21:02:57 +0100

Hi Stefan,

I am not seeing any freezes anymore now. Thank you for following up on this.

Have a great week,
Martin

On Sat, Nov 2, 2019, 01:51 Stefan Kangas <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >> From: Martin Fei <[email-masked]>
> >> Date: Mon, 30 Oct 2017 22:13:26 +0000
> >>
> >> Emacs froze again. This time, I remember what I did.
> >> 1. Start Emacs
> >> 2. M-x customize-group <Ret>  // helm pops up after M-x and
> auto-completes the customize-group command
> >> 3. Type magit   // I may have mistyped, then typed again
> >> Expected result: helm updates matches
> >> Actual result: Emacs freezes
> >>
> >> I see do_auto_save in both traces. Might that have anything to do with
> it?
> >
> > Unlikely: the problem happens during GC, so it's not really related to
> > whatever you were doing at that very moment.
> >
> > Could you try the latest pretest of Emacs 26.1?  It's available from
> > alpha.gnu.org.
>
> Hi Martin,
>
> Are you still seeing the above problem?  If yes, could you please try
> if using Emacs 26 solves it for you?
>
> Best regards,
> Stefan Kangas
>